body
{
	background-color: black;
}
#intro .logo
{
	text-align: center;
	padding: 50px;
}
#intro 
{
	text-align: center;

}
#intro strong
{
	font-size: 2em;
	color:#e89200 ;
}
#intro em{
	font-size: 1.5em;
}
#game h1{

	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 5em;
	color:#e89200 ;
}
.screen p{
	display: inline-block;
	margin-left: 20px;
}

.parallaxes {
	/* The image used */
	background-image:url('../img/bg.jpg');
  
	/* Set a specific height */
	min-height: 800px; 
  
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
  }
.parallax div{
	height: 500px;
	padding: 50px;
	margin: auto;
}
.parallax  p
{
	text-align: center;
	font-size: 2em;
	color: white;
}
.parallax h1{
	text-align: center;
	font-family: Impact, Haettenschweiler, 'Arial Narrow Bold', sans-serif;
	font-size: 5em;
	color:#e89200 ;
}
footer p
{
	text-align: center;
	color: white;
	padding: 50px;
}
form
{
	color: black;
	font-size: 1.5em;
	padding: 5px;
}
form button
{
	width: 100%;
	color: white;
	background-color: black;
}
form button:hover
{
	background-color: #fdbd01;
	color: black;
	border: 2px solid black;
}
